<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_cbmgrades', language 'vi', version '2.5'.
 *
 * @package     quiz_cbmgrades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accy'] = 'Tính chính xác';
$string['cbm_accy'] = 'Tính chính xác CB';
$string['cbm_av'] = 'Trung bình (tối đa=3)';
$string['cbmexplanations'] = 'Giải thích CBM';
$string['cbmgrade'] = 'Điểm CB';
$string['cbmgrades'] = 'Các điểm CB';
$string['cbmgrades_link'] = 'qbehaviour/deferredcbm/certaintygrade';
$string['cbmgradesdownload'] = 'Tải về CBM';
$string['cbmgradesoptions'] = 'Các tùy chọn trong Điểm CBM';
$string['cbmgradesreport'] = 'Báo cáo CBM';
$string['cbmgradestitle'] = 'Điểm CBM';
$string['chosenresps'] = 'Hiển thị điểm dựa trên những câu hỏi được chọn hơn là toàn bộ bài trắc nghiệm. &nbsp;';
$string['grade'] = 'Điểm Moodle';
$string['marks'] = 'Tổng điểm';
$string['pagesize'] = 'Kích thước trang';
$string['pluginname'] = 'Tổng quan CBM';
$string['responses'] = 'Các câu trả lời';
$string['showthe'] = 'Các tùy chọn:';
